#Logo, #MiniNav a, #FooterLogo{display: block; font-size: 0px; text-indent: -9999px; line-height: 0;}
html{font-size: 100%; height: 100%;}
body{background: url(../images/body.png) 50% 0; font-size: 62.5%; font-family: Georgia, serif; text-align: center; height: 100%;}

/* LAYOUT */

#Wrapper{position: relative; background: url(../images/Wrapper.png) repeat-y; text-align: left; width: 980px; min-height: 100%; height: auto!important; height: 100%; margin: 0 auto; padding: 0 12px;}		
#Top{position: relative; height: 187px;}			
#Logo{position: absolute; top: 13px; left: -12px; background: url(../images/Logo.png) no-repeat; width: 314px; height: 166px;}				
#MiniNav{position: absolute; top: 13px; right: -16px; background: url(../images/MiniNav.png) 100% 0 no-repeat; height: 34px; padding-right: 8px;}			
#MiniNav li{float: left;}
	#MiniNav li.phone{font-size: 1.3em; color: #fff; line-height: 25px; letter-spacing: -0.5px; padding-right: 6px;}				
#MiniNav li a{height: 34px;}
	#MiniNav li.about a{background-image: url(../images/MiniNav-about.png); width: 49px;}				
#MiniNav li.contact a{background-image: url(../images/MiniNav-contact.png); width: 53px;}
	#MiniNav a:hover, #MiniNav a.current, #MiniNav a.section{background-position: 0 -34px;}
						#Mission{position: absolute; top: 54px; left: 313px; background: url(../images/Mission.png) no-repeat; font-size: 1.4em; line-height: 1.3em; color: #fff; width: 530px; height: 86px; padding: 32px 0 0 19px;}
							#ImageHighlight{position: absolute; left: 0; bottom: 0; background: url(../images/ImageHighlight.png) repeat-x; width: 980px; height: 35px;}
								#Image{display: block;}
									#Container{}
										#Left{position: relative; top: 0; left: -12px; float: left; width: 263px; padding-top: 12px;}
											#Left .box{background: url(../images/box.png) 0 100% no-repeat;}
													#Left .boxContent{background: url(../images/boxContent.png) no-repeat; padding: 1px 1px 12px 1px;}
						#Nav{padding: 15px 0;}
							#Nav li{border-bottom: 1px solid #f4f4f4;}
							#Nav a{display: block; background-position: 21px 13px; background-repeat: no-repeat; color: #8b8d95; text-decoration: none; font-size: 1.35em; padding: 10px 10px 10px 33px;}							
							#Nav a.hasChildren{background-image: url(../images/Nav-hasChildren.png);}							
							#Nav a.current{background-image: url(../images/Nav-current.png); color: #93a374;}								
							#Nav a.current.hasChildren, #Nav a.current.hasChildren:hover{background-color: #fcfcfc; background-image: url(../images/Nav-current.png); border-top: 1px solid #f8f8f8;}							
							#Nav a.section{background-color: #fcfcfc; background-image: url(../images/Nav-section.png); border-top: 1px solid #f8f8f8; color: #93a374;}								
							#Nav a:hover{background-color: #fcfcfc; color: #93a374;}								
							#Nav a.hasChildren:hover{background-image: url(../images/Nav-hasChildren-hover.png);}								
							#Nav a.section:hover{background-image: url(../images/Nav-section.png);}														
							#Nav .SubNav{background: url(../images/Nav-SubNav.png) repeat-y; border-bottom: 1px solid #f8f8f8; padding: 0 0 13px 38px;}							
							#Nav .SubNav li{border: 0;}								#Nav .SubNav a{font-size: 1.25em; padding: 4px 5px;}									
							#Nav .SubNav a.current, #Nav .SubNav a.section{background: url(../images/Nav-SubNav-current.png) 0 8px no-repeat; border: 0; padding-left: 7px;}													
							#Address{font-size: 1.2em; color: #a8a8a8; padding: 13px;}						
							#Address strong{color: #a3b08a;}										
							#Content.typography{background: url(../images/Content.png) repeat-x; min-height: 450px; height: auto!important; height: 450px; margin-left: 263px; paddinG: 45px 37px 68px; width: 643px; overflow: hidden;}						
							#Sidebar{float: right; margin: 0 0 2em 3em;}				
							#Sidebar img, #Sidebar #GoogleMap{display: block; border: 1px solid #eaeee5; margin-bottom: 5px; padding: 3px;}				
							#Sidebar .imageCaption {display: block; width: 222px; text-align: right; font-size: 0.8em; line-height: 1.2em;}			
							#Footer{position: absolute; bottom: 0; left: 275px; background: url(../images/Footer.png) repeat-x; width: 717px; height: 52px;}			
							#FooterLogo{position: absolute; top: 11px; left: 9px; background: url(../images/FooterLogo.png); width: 86px; height: 33px;}				
							#Copyright{position: absolute; left: 138px; color: #999; line-height: 52px;}				
							#QuickLinks{position: absolute; top: 13px; left: 343px;}			
							#QuickLinks li{background: url(../images/QuickLinksLi.png) 0 50% no-repeat; padding: 1px 5px;}				
							#QuickLinks a{color: #889c5f;}					
							#QuickLinks a:hover{color: #98ac71;}				
							#Bluetwist{position: absolute; top: 0; right: 19px; color: #999; line-height: 52px; text-decoration: none;}			
							#Bluetwist:hover{text-decoration: underline;}				
							#Bluetwist strong{background: url(../images/Bluetwist.png) no-repeat; padding-left: 10px; margin-left: 2px;}
							/* Video */

							#Video{display: block; margin: 30px auto;}

/* GoogleMap */

.GoogleMap{width: 218px!important; height: 300px!important;}

/* ProductsPage.ss */

#Content .ItemList{margin: 0;}	
	#Content .ItemList li{}	
	#Content .ItemList li.last{}		

.ProductImage{float: left; display: block; background: #fff; border: 1px solid #DEE8D2; margin-bottom: 7px; padding: 5px; box-shadow: 0 0 7px #E3E3E3; -moz-box-shadow: 0 0 7px #E3E3E3; -webkit-box-shadow: 0 0 7px #E3E3E3;}			
.ProductImage img{display: block;}
	.ProductImage2 {clear:left;}		
.Product{display: block; float: right; width: 408px;}		
#Products .Product{position: relative; top: 8px; left: 0;}			
.ProductTitle{float: left; display: block; font-size: 1.7em; color: #3d3d3d; margin: 1.85em 0 0; padding: 0;}				
#Content .ProductTitle a{color: #3d3d3d; text-decoration: none;}					
#Content li:hover .ProductTitle{text-decoration: underline;}				
.ProductPrice{color: #477d13;}			
.ProductContent{clear: left; display: block; font-size: 0.9em;}			
#Content .ProductMore{display: block; float: left; background: #8fa26a url(../images/ProductMore.png) repeat-x; font-size: 0.9em; color: #fff; text-decoration: none; margin: 0.5em 0 0; padding: 2px 7px 1px; border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; -moz-border-radius: 3px;}					

/* CategoryPage.ss */		
/* ProductPage.ss */			
/* ShowcaseNav */			

#ShowcaseNav{clear: both; text-align: center;}				
#ShowcaseNav li{display: inline;}				
#ShowcaseNav li.prev{background: url(../images/prev.png) 0 5px no-repeat; padding-left: 10px; margin-right: 5px;}				
#ShowcaseNav li.next{background: url(../images/next.png) 100% 5px no-repeat; padding-left: 0; padding-right: 10px; margin-left: 5px;}	


/* PeoplePage.ss */

.typography .People{margin: 2em 1em;}	
.typography .People li{clear: both; background: none; padding: 0 0 1em 0;}		
.typography .People .PersonImage{float: left; display: block; background: #e5ede1; margin: 0 0.7em 0.7em 0; padding: 4px;}		
.typography .People h4{font-size: 1.3em; margin-top: 0;}		
.typography .People p{margin-left: 75px;}	

#Form_Form{clear: left;}
#Content .ItemList li{background: none repeat scroll 0 0 #FCFFF8;border-color: #E9F1E7 #C8CBC5 #B7BCB0 #E9F1E7!important;border-right: 1px solid #DEE8D2;border-style: solid;border-width: 1px;margin-bottom: 7px;overflow: hidden;padding: 10px;box-shadow: 0 0 7px #eeeeee; 	-webkit-box-shadow: 0 0 7px #eeeeee;	-moz-box-shadow: 0 0 7px #eeeeee;border-radius: 6px; 	-webkit-border-radius: 6px;	-moz-border-radius: 6px;}
.SectionContent{clear: left; background: #F4F8ED; border-bottom: 1px solid #fff; display: none;}	
.SectionDescription{border-width: 2px 2px 0; border-style: solid; border-color: #fff; padding: 1em;}		
.typography .SectionDescription p{margin: 0;}	
.SingleProductCategory{display: block; height: 92px; margin-bottom: 8px;}		
.SingleProductCategory:hover{background: #FEFFFE; cursor: pointer;}	
.SingleProduct{clear: both; border-width: 2px 2px 0; border-style: solid; border-color: #fff; font-size: 1.2em; padding: 11px; overflow: hidden;}		
.SingleProductImages{float: left;}		
							.SingleProductTitle{color: #595959; display: block; font-family: arial, sans-serif; font-size: 1.05em; padding: 14px 0 6px 0;}		
							.SingleProductContent{display: block; font-size: 0.85em;}			
							.SingleProductContent p{font-family: Arial, sans-serif; font-style: italic; margin: 0!important;}		
							.SingleProductCategory .ProductImage, .SingleProduct .ProductImage{margin: 0 8px 5px 0;}			
.SingleProduct .ProductImage:hover{position: relative; top: 1px; left: 1px; margin: 0 8px 5px 0;}			
.SingleProductInfo{display: block; padding-left: 8px;}

/* Embedded Video */

.streamingvideo {padding: 0 0 20px 85px;}
